Bug 617188 - Swedish translation of Spacewalk/spacewalk-server named "sv..po" rather than "sv.po".
Swedish translation of Spacewalk/spacewalk-server named "sv..po" rather than ...
Status: CLOSED UPSTREAM
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
1.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Mráka
Red Hat Satellite QA List
:
Depends On:
Blocks: space11
  Show dependency treegraph
 
Reported: 2010-07-22 08:50 EDT by Göran Uddeborg
Modified: 2012-03-06 04:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 13:38:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2010-07-22 08:50:52 EDT
I tried to add a Swedish translation to Spacewalk/spacewalk-server.  But apparently I managed to type two dots before "po".  So instead of a Swedish translation entry showing up, now there is on for the unknown language "sv.".  It seems I can't fix this from the web interface.

Could you please correct my mistake?  (Or tell me how to do it myself, if possible.)
Comment 1 Piotr Drąg 2010-07-22 10:28:26 EDT
We could only submit proper sv.po file by ourselves, there is no way to delete or move a file without direct commit access.

So, I'm moving this bug to spacewalk component and ask maintainers to fix this commit:

http://git.fedorahosted.org/git/?p=spacewalk.git;a=commit;h=9216647a16b799968c95d46b0cf2bc432f857192
Comment 2 Michael Mráka 2010-07-22 10:59:51 EDT
I renamed it to sv.po in spacewalk master.
Comment 3 Göran Uddeborg 2010-07-22 12:28:20 EDT
Thanks for the fix.

In the Transifex web page it still says "sv.".  Does it have to be fixed manually there too?  Or will that happen automatically later in some refresh?
Comment 4 Piotr Drąg 2010-07-22 12:49:33 EDT
It will be fixed when stats refresh (twice a day?).
Comment 5 Göran Uddeborg 2010-07-22 15:04:55 EDT
It's fixed on the web too now.  :-)

Many thanks, and apologies for the inconvenience.
Comment 6 Piotr Drąg 2010-09-14 13:38:41 EDT
Thank you for fixing this!

Note You need to log in before you can comment on or make changes to this bug.